Subject: Re: PPL Montana
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 27 Mar 2001 00:04:00 -0800 (PST)

HI - I have given Marcus Nettelton the PPL file - my understanding is that we 
are near completion.  Let me know if there is anything I can do (I've met 
Eric a couple of times at EEI meetings so .....)
thanks 
eas

	Edward Sacks/ENRON@enronXgate
	03/26/2001 06:55 PM
		 
		 To: Elizabeth Sager/HOU/ECT@ECT
		 cc: John Malowney/HOU/ECT@ECT
		 Subject: PPL Montana

Since Shari's departure, John and I were just wanted to find out which of 
your attys would be inheriting the PPL Montana Confirm and EEI.  Please let 
us know.  thks

Ed Sacks